HTML{text-align:left;word-break:break-all;text-overflow:ellipsis; }
body{FONT-SIZE:12px; COLOR:#666;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{padding:0; margin:0;}
ul,li{list-style:none;margin:0px;padding:0px}
form{ padding:0px; margin:0px}
td{FONT-SIZE:12px}
img{border:0px}
a{ COLOR:#666;TEXT-DECORATION:none;blr:expression(this.onFocus=this.blur());}
a:hover{ text-decoration:none;}
input, select { vertical-align: middle;outline:none;}
.clear{clear:both; font-size:0; line-height:0; height:0;}
.clearfix:after{clear:both;display:block;content:"...";visibility:hidden;height:0;font-size:0;}
.clearfix{*zoom:1;}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #999;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #999;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #999;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #999;
}
input-placeholder { /* Internet Explorer 10+ */
    color:    #999;
}